[
	{
		"source": "app\/models\/networkmonitor.js"
	},
	{
		"source": "app\/models\/lazyloadimage.js"
	},
	{
		"source": "\/usr\/lib\/luna\/luna-network\/ConnectionWidget.js",
		"scenes": ["home"]
	},
	{
		"source": "app\/assistants\/page-navigationmenu.js"
	},
	{
		"source": "app\/assistants\/page-progressanimation.js",
		"scenes": ["search", "topics", "article", "chat"]
	},
	{
		"source": "app\/assistants\/page-searchanimation.js",
		"scenes": ["search", "topics", "article", "chat"]
	},
	{
		"source": "app\/assistants\/page-controls.js",
		"scenes": ["search", "topics", "article", "chat"]
	},
	{
		"source": "app\/assistants\/help-assistant.js"
	},
	{
		"source": "app\/assistants\/app-assistant.js"
	},
	{
		"source": "app\/assistants\/no-network-assistant.js",
		"scenes": ["no-network"]
	},
	{
		"source": "app\/assistants\/home-assistant.js",
		"scenes": ["home"]
	},
	{
		"source": "app\/assistants\/search-assistant.js",
		"scenes": ["search"]
	},
	{
		"source": "app\/assistants\/json-assistant.js"
	},
	{
		"source": "app\/assistants\/article-assistant.js"
	},
	{
		"source": "app\/assistants\/chat-assistant.js"
	},
	{
		"source": "app\/assistants\/topics-assistant.js",
		"scenes": ["topics"]
	},
	{
		"source": "app\/models\/webview-helper.js"
	},
	{
		"source": "app\/models\/url-manager.js"
	}
]

